.display-4 {
  font-weight: 400;
  font-size: 35px;
  top: 30px;
  left: 25px;
  position: relative;
}

.color-white {
  color: #FFF !important;
}

.avatar {
  border-radius: 50%;
  font-size: 17px;
  font-weight: 600;
  background-color: #FFF;
}

.font-12 {
  font-size: 12px;
}

.dropdown-toggle::after {
  color: #FFF;
  font-size: 25px;
}

.navbar-nav > li {
  float: left;
  position: relative;
}

.navbar-light .navbar-nav .active a::after {
  border-bottom: 5px solid red;
  bottom: -9px;
  content: " ";
  left: 0;
  position: absolute;
  right: 0;
}

.navbar {
  padding: 0.5rem 1rem 0;
}

.navbar-brand {
  padding-right: 2rem;
}
